Обновление php/mysql на Денвере

Тема в разделе "Установка и обновление Joomla!", создана пользователем morfeo.blr, 27.03.2011.

  1. Offline

    morfeo.blr Недавно здесь

    Регистрация:
    27.03.2011
    Сообщения:
    1
    Симпатии:
    0
    Пол:
    Мужской
    Не нашёл я ответа на этот вопрос ...


    С чем столкнулся. Установил Денвер, затем Джумлу. Однако в админке присутствовала в некоторых местах одна и та же ошибка. Порыскав немного этот форум вместе с интернетом, нашел такие же проблемы у других людей, одному из которых помогло обновление версии php до более низкой, нежели 5.3, откуда и берётся вопрос: "Как обновить php до нужной версии ?"

    Заодно полезным было б узнать и об обновлении mysql ...

    Заранее спасибо.


    ps не нашёл более подходящего места для топика, если мимо - сорри. сейчас только подумал, что все вопросы по Джумле, а я тут лезу по Денверу ((
     
    Последнее редактирование: 27.03.2011
  2.  
  3. draff
    Offline

    draff Russian Joomla! Team Команда форума

    Регистрация:
    17.01.2011
    Сообщения:
    6 036
    Симпатии:
    518
    Пол:
    Мужской

Поделиться этой страницей

Загрузка...